/*
Theme Name: Nurture Your World
Description: Nurture Your World theme
Author: Minty Hunter, Nectarine
Template:       Divi
*/
 
/* fix the content menu jump issue on DESKTOP ONLY! */


.apptDescript{font-size: 18px!important; font-style:italic;}

/* change to earlier break to mobile menu due to length of menu! */
@media (max-width: 1150px) {
.fullwidth-menu {
display: block;
}
#top-menu {
display: none!important;
}
#et_mobile_nav_menu {
display: block!important;
}
}

#top-menu li {
   padding-right: 18px;
}

/* menu hamburger */
.mobile_menu_bar.mobile_menu_bar_toggle:after {
    content: "MENU";
    font-family: "Lato",Helvetica,sans-serif !important;
    position: absolute;
font-weight:normal;
    top: 13px;
text-transform:lowercase;
font-size:24px;
cursor:pointer;
cursor:hand;
}
.mobile_menu_bar{
margin-right:20px;
}


/*make background green */
.et_pb_section {
    background-color: #f5fff1!important;}

#footer-widgets .footer-widget {
    margin-bottom: 20px!important;
}
/* why is line-height compressing for mobile??? */
@media (max-width: 790px){
body p{line-height:1.7em;}
}

#bookingButton .et_pb_main_blurb_image {
    margin-bottom: 15px;
}
/* pricelist on each service page */
#priceList {
    background: #fff;
    padding: 15px 20px 30px 20px;
border: 1px solid #028d53;
}
#priceList h3{  
    margin-bottom: 15px;
    /*border-bottom: 1px solid #028d53;*/
}

/* HOME PAGE TWEAKS TO HIDE MENU */
.home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
    padding-top: 40px!important;
}
/* a bit more padding when the top bar details wrap to two lines */
@media (max-width: 500px){
.home .et_pb_section.et_pb_section_0.et_section_regular.et_pb_section_first {
    padding-top: 45px!important;}
}
.home #et-top-navigation, .home #main-header{
    display: none!important;}

@media (min-width: 500px){
.et_pb_team_member_description{    display: table-cell !important;
}
}

.et_pb_team_member_description h4 {
    padding-top: 15px;
}
/* for some reason text is shrinking on mobile so fix that */
.entry-content p, .entry-content ul li{font-size:18px;}

.ourPeople a:hover{color:#028d53!important;}
.ourPeople h3, .ourPeople h4 {line-height: 1.1em!important;}
.ourPeople h1{padding-bottom:15px;border-bottom:1px solid #ccc;}

/* don't have transparent mobile menu */
.et_mobile_menu {
    background-color: rgba(188,214,173,1)!important;
}

.et_pb_team_member_image{margin-bottom:15px;}

@media (max-width: 980px){
.et_pb_row{padding: 19px 0px 19px 0px!important;}
}

/* make home page circles thin */
.et-pb-icon-circle-border { border-width: 1px !important;}

.et_pb_testimonial { padding-bottom:5px;}
h3{line-height:1.4em!important;}


#benefits ul li{margin-bottom:10px!important;}

/* FOOTER */
.footer-widget a {color:#028d53!important}
#footer-widgets{padding-top:40px!important}
#footer-widgets .footer-widget{margin-bottom:20px!important}
#footer-bottom{line-height: 1.4em !important;}

/* coolImages all deals with the images grid on the home page */
#coolimages .et_pb_module {float:left; width:20%;}
#coolSection .et_pb_row {padding:0px!important;margin:0px!important; width:100%!important; max-width:100%!important;}
#coolimages {padding:0px!important;}

@media (max-width: 500px){
#coolimages .et_pb_module {float:none; width:100%;}
}



/* widen the dropmenu */
#top-menu li li a {width: 320px;}
ul.sub-menu {width:360px !important;}

/* make the headings in the OUR PEOPLE bigger */
.et_pb_member_position {font-size:24px;padding-bottom:15px;}
.et_pb_team_member_description h4{font-size:28px;}

/* style contact 7 up */
div.wpcf7 { 
border: 1px solid #028d53;
padding:20px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
background:#eee;
color:#333;
font-style:italic; 
font-size:16px;   
}
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
width:200px;
text-align:center;
font-size: 22px;
background-color:rgba(0,0,0,0);
border:1px solid #26684c;
}
input.wpcf7-form-control.wpcf7-text {
    font-size: 18px;
}